AnsweredAssumed Answered

hpe1420.lib file corrupt in driver version A.02.06

Question asked by Quin7382 on Feb 4, 2020
Latest reply on Apr 15, 2020 by uWHarry

After upgrading to the latest driver version I am getting linker errors that the hpe1420.lib file is invalid or corrupt. 

I am trying to build a c++ dll using VS2010. If I go back to the previous version, I can build my dll just fine.

Has anyone else updated drivers and experienced this?

Outcomes